Jump to content

Recommended Posts

  • 2 weeks later...
  • 3 years later...

Hi I heard from friends of mine that the current server version is not compatible anymore with the latest teamspeak version.

 

Can the server get an update?

atm not easy to do last server-update cuz may some user who has v3.1.10 can't join server v3.2 

also v3.2 users cant join 3.1.x servers .... so prefer to leave the v3.1.10 for this time until all servers did the update ...

22Wh.gif


 


 


“One good thing about music, when it hits you, you feel no pain.  :woot: â€


 


 


© $upra :3  


ܓܛܟ

Link to post
Share on other sites

atm not easy to do last server-update cuz may some user who has v3.1.10 can't join server v3.2 

also v3.2 users cant join 3.1.x servers .... so prefer to leave the v3.1.10 for this time until all servers did the update ...

 

I don't know where you found information that v3.1.x user's can't join server v3.2. I see many people staying on a 3.3 server with 3.1.10 client, even older one.

Also you can read a note in a 3.2.1 changelog Client won't connect to servers running versions older than 3.1.0 and teamspeak recommend to update the server.

conclusions: v.3.3 server works fine for all the clients and it's highly recommended to update it.

 

Source: https://forum.teamspeak.com/threads/136718-TeamSpeak-3-Client-3-2-1-released

Supra. and Badass like this
Link to post
Share on other sites
Guest
This topic is now closed to further replies.
×
×
  • Create New...